.background-image {
    background-image: url('../../../../assets/background.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    height: 310px;
    /* Adjust the height to cover the top half of the page */
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -12;
}


.border-t-20 {
    border-top-width: 20px !important;
}